[讨论]请教关于ubuntu的自定义安装软件

为当前最终发行版之前的所有版本提供支持
回复
David
帖子: 1
注册时间: 2006-03-11 18:38
送出感谢: 0
接收感谢: 0

[讨论]请教关于ubuntu的自定义安装软件

#1

帖子 David » 2006-03-11 18:39

ubuntu我刚安装使用,想请教一下关于ubuntu下安装软件方面的问题
1、假如我要安装应用程序mysql4.0x版本,php4.4.X版本,我如何知道目前ubuntu有哪些php,mysql版本可以通过apt-get install方式安装,假如目前apt-get对于php有4和5二个版本,那么我如何通过apt-get install 进行选择安装?
2、如果我现在要apt-get install php,但我想看一下apt-get方式安装的php在configure中加了哪些设置?如果我要对php进行编译时的参数修改以适合自己使用,可以通过哪种方式?
回复

回到 “老旧版本支持”